 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 924px;
}

.u-section-1 .u-text-1 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 173px 803px 0 68px;
}

.u-section-1 .u-image-1 {
  width: 408px;
  height: 408px;
  margin: 174px 72px 0 auto;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: -530px 480px 0 68px;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-size: 0.625rem;
  font-weight: 700;
  margin: -11px -156px 60px 1027px;
}

.u-section-1 .u-btn-2 {
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 451px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: 128px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-bottom: 13px;
    margin-left: 817px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-right: 271px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 727px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 71px;
    margin-right: 71px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: 47px;
    margin-right: auto;
    margin-left: -13px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 95px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 0;
    margin-bottom: 13px;
    margin-left: 206px;
  }
}